@charset "utf-8";

#sh_tip_menu{overflow:hidden;position:absolute;right:0;top:0px;z-index:2}
#sh_tip_menu li{float:left;padding:2px 5px}
#sh_tip_menu li a{color:#666;font-size:12px;letter-spacing:-.2px}

#top_menu_wrapper{left:0;top:50px}

/* logo 위치 조정 및 사이즈 지정 */
#sh_top_logo{text-align:center;padding:20px 0 30px 0}

/* nav_depth  */
#top_menu{width:1087px;height:120px}
#top_menu li{float:left;color:#fff;font-size:16px}
#top_menu li a{display:block;line-height:40px;color:#fff;text-shadow:2px 2px 4px #3b2f2f;font-family:'notokr-bold'}
#top_menu li .bar_c a{padding:0px 50px 7px 50px}

#top_menu li ul{display:none;position:absolute;padding:3px 20px;background:url('/sh_img/hd/top_menu/bar.png') repeat-x;box-shadow:1px 1px 3px #999;border:1px solid #ffd0ab;border-radius:5px}

#top_menu .sub_menu{margin-top:45px}
#top_menu .sub_menu li a{float:left;font-size:13px;line-height:18px;color:#53483e;padding:0 10px;text-shadow:none}
#top_menu .sub_menu li a:hover{color:#ff9600}

#top_menu .bar_l{float:left;width:20px;height:48px;background:url('/sh_img/hd/top_menu/bar_l.png') no-repeat}
#top_menu .bar_r{float:left;width:27px;height:48px;background:url('/sh_img/hd/top_menu/bar_r.png') no-repeat}
#top_menu .bar_c{float:left;background:url('/sh_img/hd/top_menu/bar_c.png')}

#top_menu li ul.sub_ul1{margin-left: 41px;}
#top_menu li ul.sub_ul2{margin-left: 45px;}
#top_menu li ul.sub_ul3{margin-left: 42px;}
#top_menu li ul.sub_ul4{margin-left:47px}
#top_menu li ul.sub_ul5{margin-left: 45px;}